Hi, I just downloaded the file verity_linux_eur.tar - European Search Pack
(TAR, 60.21MB) and tried to unpack it with:

tar -xvf verity_linux_eur.tar

and I got the following errors:

lib/
lib/_ilnx21/
lib/_ilnx21/bin/
lib/_ilnx21/bin/browse
tar: Skipping to next header
tar: Archive contains obsolescent base-64 headers
tar: Error exit delayed from previous errors

I downloaded the file a second time just to make sure, but got the same
result. So it looks like the file is corrupted.
Could somebody check this out for me please.
Thanks